order: 40
scope: hobby
title: lilou.cat
link: https://lilou.cat

description: Lilou <3
summary: Lilou's website

technologies:
  - HTML
  - Go

tasks:
  - Originally made for fun\nto celebrate my cat Lilou
  - Now preserved in her\nmemory
